package h1

import "shylinux.com/x/ice"

type h1 struct{ Table }

func init() { ice.TeamCtxCmd(h1{}) }

type H1Type int

const (
	H1RD H1Type = iota
	H1OP
	H1HR
)

var H1TypeList = map[H1Type]string{
	H1RD: "RD",
	H1OP: "OP",
	H1HR: "HR",
}

func (s H1Type) String() string { return H1TypeList[s] }